NCURSESOFLIFE(6)

NAME
ncursesoflife - console Conway's Game of Life simulator

SYNOPSIS

ncursesoflife

DESCRIPTION

ncursesoflife is a simple Conway's Life simulator, with the ability to draw your own patterns and run the simulation one step at a time or continuously.

There are no command-line options or arguments.

CONTROLS

SIM stage:

p   play/pause

n   step

+   faster

-   slower

q   quit

    WHEN PAUSED:

w a s d, arrow keys
    move

space
    toggle cell

    Game starts out paused. All SIM keystrokes will work when paused (step only works paused).

AUTHORS

ncursesoflife was written by AftExploision.

This man page written for the SlackBuilds.org project by B. Watson, and is licensed under the WTFPL.

SEE ALSO

The ncursesoflife homepage: https://github.com/AftExploision/NcursesOfLife